Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 09:09:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hii                    Bot:  Hi again! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555208755            01:01 PM, 14th Apr                     hii                    Ok           01:01 PM, 14th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:01 PM, 14th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:01 PM, 14th Apr                     hii                    9650021234           01:03 PM, 14th Apr                     hii                    I’m already requested return items           01:04 PM, 14th Apr                     hii                    But no any one contact me           01:04 PM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 PM, 14th Apr                   Mohammed                   our courier team will contact you within 3-5 working days to collect  the item           01:06 PM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           01:06 PM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399859